<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/assets/images/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="MEDITRUST LAB SOFTWARE" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap"
      rel="stylesheet"
    />
    <title>WORLD VISION LAB SOFTWARE</title>
    <style>
      body {
        font-family: "Ubuntu", sans-serif;
      }
      .form-check-label {
        margin-left: 1rem;
      }
      input[type="checkbox"] {
        width: 1.5rem;
        height: 1.5rem;
        margin-top: 1rem;
      }
      .covid label {
        margin-top: 0.5rem;
      }

      .loader {
        display: flex;
        justify-content: center;
        align-content: center;
      }
    </style>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root">
      <div class="loader">
        <img src="/assets/images/loader.gif" />
      </div>
    </div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
